File: mcollective-common.NEWS

package info (click to toggle)
mcollective 2.6.0+dfsg-2.1
  • links: PTS, VCS
  • area: main
  • in suites: jessie, jessie-kfreebsd
  • size: 4,480 kB
  • ctags: 1,164
  • sloc: ruby: 9,588; sh: 652; xml: 468; python: 181; makefile: 161; perl: 127; php: 46
file content (10 lines) | stat: -rw-r--r-- 600 bytes parent folder | download | duplicates (2)
1
2
3
4
5
6
7
8
9
10
mcollective (2.0.0+dfsg-1) unstable; urgency=low

   This release is not compatible with older versions. Client scripts and agents
   written for older versions will continue to work but a network hosting both
   2.0.0 clients and older one will effectively be split into 2 networks. While
   planning your upgrade you should plan to have machines running the client for
   both versions to retain full control during upgrade. The upgrade is best done
   in an scheduled window where all machines are updated together.

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Sun, 27 May 2012 16:53:56 +0200